set_palette(3)

NAME
set_palette

SYNOPSIS
#include <allegro.h>

void set_palette(const PALETTE p);

DESCRIPTION
Sets the entire palette of 256 colors. You should provide an array of 256 RGB structures. Unlike set_color(), there is no need to call vsync() before this function.

SEE ALSO
set_gfx_mode(3), set_palette_range(3), set_color(3), get_palette(3), select_palette(3), palette_color(3)